#!/usr/bin/env bash
while getopts a:i: flag
do
    case "${flag}" in
        a) APP=${OPTARG};;
        i) IPA=${OPTARG};;
    esac
done

appcenter distribute release --token "$APPCENTER_API_KEY" --app "RutubeTV/${APP}"  --group Collaborators --file "./${IPA}.ipa" --release-notes "Distributing from gitlab" --debug
